uuid: 8c9a452c-dcde-47ea-a387-e25a9ee3d6aa
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: PY0kMp7KIxvU4kBi5mcnD_DHTKUc1OkYCfaPliXjpa8
name: linkit_result_thumbnail
label: 'Linkit result thumbnail'
effects:
  2943df29-38ea-459c-ba1d-290489bb1807:
    uuid: 2943df29-38ea-459c-ba1d-290489bb1807
    id: image_scale_and_crop
    weight: 1
    data:
      width: 50
      height: 50
      anchor: center-center
